@charset "utf-8";
.mobile-wrap{
}
.module-title{padding:50px 0 30px 0; display: block; display: block; text-align: center; justify-content: center; position: relative;}
.module-title h2{color: #333333; font-size: 42px; display: inline-block; vertical-align: text-bottom;}
.module-title span{font-size: 48px; font-weight: 100; position: relative; top: -9px; display: inline-block; vertical-align: bottom; line-height: 36px;color: #555555; }
.module-title h3{color: #010101; font-size: 24px; text-transform: uppercase; font-weight: lighter; display: inline-block; vertical-align: text-bottom;}
.module-title  .tab-box{ margin-top: 6px; text-align: left;}
.module-title  .tab-box a{display: inline-block; font-size: 18px; padding: 0 20px; height: 38px; line-height: 38px; color: #333;}
.module-title  .tab-box a:hover{color: #1c4cba;}
.module-title  .tab-box a.on{font-size: 28px;}
.module-title  .tab-box h2{font-size: 36px; font-weight: normal; }
.module-title a:hover,
.module-title a:hover h2,
.module-title a:hover span,
.module-title a:hover h3{color: #f38484;}

.more-box{text-align: right; }
.more-box .more{font-size: 16px; color: #1c4cba;}
.more-box .more .iconfont{font-size: 26px; position: relative; top: 4px;}
.more-box .more:hover .iconfont{left: 5px;}


.module-1{ margin-top: 0px; position: relative; padding-bottom: 50px; overflow: hidden; background: url(../img/jsjx-bg2.jpg); height: 660px;}
.module-1 .hd{position: absolute; width: 1200px; height: 171px; bottom: 15px; left: 50%; margin-left: -600px; background: url(../img/jsjx2.png) no-repeat center top;}
.module-1 .hd div{position: absolute; cursor: pointer; left: 0; top: 0; width: 38px; height: 61px; background: url(../img/jsjx-m-1.png) no-repeat; background-size: 100% 100%;}
.module-1 .hd div.on{background-image: url(../img/jsjx-m-2.png);}
.module-1 .hd div span{position: absolute; top: 0; left: 50px; width: 5em; font-size: 16px; color: #b4ffd7;}
.module-1 .hd div.on span{color: #d2dfff;}
.module-1 .hd div.hd-1{top: 5px; left: 140px;}
.module-1 .hd div.hd-2{top: 45px; left: 240px;}
.module-1 .hd div.hd-3{top: 42px; left: 510px;}
.module-1 .hd div.hd-3 span{left: -2.5em;}
.module-1 .hd div.hd-4{top: 3px; left: 580px;}
.module-1 .hd div.hd-5{top: 2px; left: 755px;}
.module-1 .hd div.hd-6{top: 65px; left: 930px;}
.module-1 .bd{ width: 100% !important;}
.module-1 .bd .mainBox{left: 50% !important; margin-left: -600px;}
.module-1 .block-title{font-size: 22px; font-weight: bold; color: #d2dfff; padding: 10px; border-bottom: 1px solid #3dbeac; margin-bottom: 10px;}
.module-1 .mySwiper-01,
.module-1 .mySwiper-02{height: 300px;position: relative; overflow: hidden;}
.module-1 .swiper-scrollbar{background-color: 255,255,255,.0;}
.module-1 .swiper-scrollbar-drag{background: #42c7a9;}
.module-1 .block-01{width: 550px; margin: 50px 25px 0; float: left; padding: 20px 30px; height: 400px; background-color: rgba(21,153,142,0.5); border-radius: 10px; box-shadow: 0px 3px 15px 1px rgba(17, 117, 98, 0.6);}
.module-1 .block-01 a{display: flex; color: #fff; height: 1.4em; font-size: 14px; padding: 5px 10px; padding-right: 50px;}
.module-1 .block-01 a span:first-child{flex: 1;  overflow: hidden;  text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical; justify-content: space-between;}
.module-1 .block-02{width: 550px; margin: 50px 25px 0; float: right; padding: 20px 30px; height: 400px; background-color: rgba(21,153,142,0.5); border-radius: 10px; box-shadow: 0px 3px 15px 1px rgba(17, 117, 98, 0.6);}
.module-1 .block-02 a{display: flex; color: #fff; height: 1.4em; justify-content: space-between; font-size: 14px; padding: 5px 10px; padding-right: 50px;}
.module-1 .block-02 a span:first-child{flex: 1;  overflow: hidden;  text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical; justify-content: space-between;}


.module-2{ margin-top: 50px;}
.module-2 .hot-list{width: 575px;height: 323px;position: relative;border-radius: 8px;overflow: hidden; float: left;}
.module-2 .hot-list .pic img{display: block;width: 575px; height: 323px; background-position: center; background-size: cover;}
.module-2 .hot-list .title{position: absolute; padding: 20px;bottom: 0;width: 100%;left: 0; background: linear-gradient(rgba(0,0,0,0),rgba(0,0,0,1));}
.module-2 .hot-list .title h2{font-size: 16px; color: #fff;}
.module-2 .list-box{width: 580px; float: right;}
.module-2 .list-box .hot{font-size: 30px; line-height: 1.5em; height: 100px; margin-bottom: 35px; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}
.module-2 .list-box .list{ margin-bottom: 20px;}
.module-2 .list-box .list a{display: block; position: relative; padding-left: 25px;}
.module-2 .list-box .list a::before{content: ""; width: 8px; height: 8px; border-radius: 100%; left: 0; top: 6px; position: absolute; background-color: #1c4cba;}
.module-2 .list-box .list a h2{color: #333; font-size: 16px; font-weight: normal; white-space: nowrap; text-overflow: ellipsis;}
.module-2 .list-box .list a:hover h2{color: #1c4cba; }

.module-3{ margin-top: 70px;}
.module-3 .block-title{font-size: 42px; display: block; font-weight: bold; margin-bottom: 50px;}
.module-3 .block-title:hover{color: #f38484;}
.module-3 .block-01{float: left; width: 480px; margin-right: 20px;}
.module-3 .block-02{float: left; width: 480px;}
.module-3 .block-03{float: right; }
.module-3 .block-03 img{display: block;}
.module-3 .list-box{}
.module-3 .list-box .list{ margin-bottom: 20px;}
.module-3 .list-box .list a{display: block; position: relative; padding-left: 25px;}
.module-3 .list-box .list a::before{content: ""; width: 8px; height: 8px; border-radius: 100%; left: 0; top: 6px; position: absolute; background-color: #1c4cba;}
.module-3 .list-box .list a h2{color: #333; font-size: 16px; font-weight: normal; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.module-3 .list-box .list a:hover h2{color: #1c4cba; }


.module-7{  overflow: hidden; padding: 0 0 30px 0; position: relative; z-index: 3;}
.module-7 .list-box{margin: 10px -30px 0;}
.module-7 .list-box .list{float: left; position: relative; margin: 30px; width: 145px; margin-bottom: 20px; transition: all 0.4s ease-in-out;}
.module-7 .list-box .list .block-bg{background: url(../img/block-bg.png) no-repeat bottom 20px center; opacity: 0; transition: all 0.4s ease-in-out; position: absolute; z-index: 0; left: 0; top: 0; width: 100%; height: 100%;}
.module-7 .list-box .list:hover .block-bg{ opacity: 0;}
.module-7 .list-box .list a{display: block;}
.module-7 .list-box .list .pic{transition: all 0.2s ease-in-out; position: relative; z-index: 2; border-radius: 100%; box-shadow: 0px 0px 20px 0px rgba(127, 127, 127, 0.1);}
.module-7 .list-box .list .pic img{display: block; width: 100%; height: 145px; border-radius: 100%;}
.module-7 .list-box .list a:hover .pic{transform: scale(1.1); box-shadow: 0px 0px 30px 0px 	rgba(28, 76, 186, 0.4);}
.module-7 .list-box .list .title{text-align: center; margin-top: 28px; font-size: 20px;}
.module-7 .list-box .list a:hover .title{color: #1c4cba;}
.module-7 .list-box .list-more img{margin: 30px 0 0 20px; width: 100px; height: 100px; display: block;}

.module-8{ overflow: hidden; padding: 0 0 100px 0; position: relative; z-index: 3;}
.module-8 .list-box{margin: 10px -36px 0;}
.module-8 .list-box .list{float: left; position: relative; margin: 36px; width: 180px; margin-bottom: 20px; transition: all 0.4s ease-in-out;}
.module-8 .list-box .list a{display: block;}
.module-8 .list-box .list .pic{transition: all 0.2s ease-in-out; border-radius: 15px; position: relative; z-index: 2; box-shadow: 0px 0px 20px 0px rgba(127, 127, 127, 0.1);}
.module-8 .list-box .list .pic img{display: block; object-fit: cover; width: 100%; height: 240px; border-radius: 10px;}
.module-8 .list-box .list a:hover .pic{transform: scale(1.1); box-shadow: 0px 0px 30px 0px 	rgba(28, 76, 186, 0.4);}
.module-8 .list-box .list .title{text-align: center; margin-top: 28px; color: #333; font-size: 20px;}
.module-8 .list-box .list .title h2{font-size: 24px; font-weight: normal;}
.module-8 .list-box .list .title span{font-size: 16px; }
.module-8 .list-box .list a:hover .title{color: #1c4cba;}

.xd-box-01{margin: 40px auto; overflow: hidden; position: relative;}
.xd-box-01 a{display: block;}
.xd-box-01 img{display: block; width: 100%;}
.xd-box-01 .swiper-pagination-bullet-active{background-color: #D70021;}
.xd-box-01 .swiper-container-horizontal > .swiper-pagination-bullets, .xd-box-01 .swiper-pagination-custom, .xd-box-01 .swiper-pagination-fraction{bottom: 0;}


@media screen and (max-width: 768px) {
	
	.module-title{padding:.3rem .3rem .2rem; display: block; display: block; text-align: left; position: relative;}
	.module-title h2{color: #333333; font-size: .42rem; display: inline-block; vertical-align: text-bottom;}
	.module-title span{display: none; }
	.module-title h3{color: #010101; font-size: .24rem; text-transform: uppercase; font-weight: lighter; display: inline-block; vertical-align: text-bottom;}
	
	
	
	.module-1{ display: none;}
	
	.module-2{ margin-top: .3rem;  border-bottom: 10px solid #f1f1f1; padding-bottom: 10px;}
	.module-2 .hot-list{width: calc(100% - .5rem); margin: 0 auto; height: auto; position: relative; border-radius: 8px; overflow: hidden; float: none;}
	.module-2 .hot-list .pic img{display: block; width: 100%; height: 55vw; background-position: center; background-size: cover;}
	.module-2 .hot-list .title{position: absolute; padding: .26rem;bottom: 0;width: 100%;left: 0; background: linear-gradient(rgba(0,0,0,0),rgba(0,0,0,1));}
	.module-2 .hot-list .title h2{font-size: .32rem; color: #fff;}

	.module-2 .list-box{width: 100%; float: none; padding: .35rem .35rem 0;}
	.module-2 .list-box .hot{font-size: .28rem; line-height: 1.5em; height: auto; margin-bottom: 0; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical; margin-bottom: 20px;}
	.module-2 .list-box .hot a{position: relative; padding-left: 20px;}
	.module-2 .list-box .hot a::before{content: ""; width: 8px; height: 8px; border-radius: 100%; left: 0; top: 5px; position: absolute; background-color: #1c4cba;}
	.module-2 .list-box .list{ margin-bottom: 20px;}
	.module-2 .list-box .list a{display: block; position: relative; padding-left: 20px;}
	.module-2 .list-box .list a::before{content: ""; width: 8px; height: 8px; border-radius: 100%; left: 0; top: 5px; position: absolute; background-color: #1c4cba;}
	.module-2 .list-box .list a h2{color: #333; font-size: .28rem; font-weight: normal; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
	.module-2 .list-box .list a:hover h2{color: #1c4cba; }
	
	.module-3{ margin-top: 0px;}
	.module-3 .block-title{font-size: .42rem; display: block; font-weight: bold; margin-bottom: 0px; padding:.3rem .3rem .2rem; }
	.module-3 .block-01{float: none; width: 100%; margin-right: 0; border-bottom: 10px solid #f1f1f1; padding-bottom: 10px;}
	.module-3 .block-02{float: none; width: 100%; border-bottom: 10px solid #f1f1f1; padding-bottom: 10px;}
	.module-3 .block-03{float: right; display: none;}
	.module-3 .block-03 img{display: block;}
	.module-3 .list-box{padding: 0.1rem .35rem 0;}
	.module-3 .list-box .list{ margin-bottom: 20px;}
	.module-3 .list-box .list a{display: block; position: relative; padding-left: 25px;}
	.module-3 .list-box .list a::before{content: ""; width: 8px; height: 8px; border-radius: 100%; left: 0; top: 6px; position: absolute; background-color: #1c4cba;}
	.module-3 .list-box .list a h2{color: #333; font-size: 16px; font-weight: normal; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
	.module-3 .list-box .list a:hover h2{color: #1c4cba; }
	
	
	.module-7{  overflow: hidden; background: none; padding: 0 0 100px 0; position: relative; z-index: 3;border-bottom: 10px solid #f1f1f1; padding-bottom: 10px;}
	.module-7 .list-box{margin: 0; padding: .2rem 0; white-space: nowrap; overflow: auto; padding-left: .25rem;}
	.module-7 .list-box .list{float: none; margin: 0 .25rem 0 0; height: auto; display: inline-block; vertical-align: text-top; width: 1.75rem; margin-bottom: .2rem;}
	.module-7 .list-box .list .block-bg{background: url(../img/block-bg.png) no-repeat bottom 20px center; opacity: 0; transition: all 0.4s ease-in-out; position: absolute; z-index: 0; left: 0; top: 0; width: 100%; height: 100%;}
	.module-7 .list-box .list:hover .block-bg,
	.module-7 .list-box .list.on .block-bg{ opacity: 1; display: none;}
	.module-7 .list-box .list a{display: block;}
	.module-7 .list-box .list .pic{transition: all 0.2s ease-in-out; position: relative; z-index: 2; border: 10px solid #fff; border-radius: 100%; box-shadow: 0px 0px 20px 0px rgba(127, 127, 127, 0.1);}
	.module-7 .list-box .list .pic img{display: block; width: 100%; height: auto;}
	.module-7 .list-box .list a:hover .pic,
	.module-7 .list-box .list.on .pic{transform: scale(1); box-shadow: 0px 0px 20px 0px rgba(127, 127, 127, 0.1);}
	.module-7 .list-box .list .title{text-align: center; margin-top: .2rem; font-size: .28rem;white-space: break-spaces;}
	.module-7 .list-box .list a:hover .title,
	.module-7 .list-box .list.on .title{color: #000;}
	.module-7 .list-box .list-more img{margin: .15rem; width: 1.5rem; height: auto; display: block;}
	

	.module-8{ overflow: hidden; padding: 0 0 .2rem 0; position: relative; z-index: 3;}
	.module-8 .list-box{margin: 10px .25rem 0; display: flex; justify-content: space-between; flex-wrap: wrap;}
	.module-8 .list-box .list{float: none; position: relative; margin: 0; width: 46%; margin-bottom: 20px; transition: all 0.4s ease-in-out;}
	.module-8 .list-box .list:nth-child(5){display: none;}
	.module-8 .list-box .list a{display: block;}
	.module-8 .list-box .list .pic{transition: all 0.2s ease-in-out; position: relative; z-index: 2; box-shadow: 0px 0px 20px 0px rgba(127, 127, 127, 0.1);}
	.module-8 .list-box .list .pic img{display: block; object-fit: cover; width: 100%; height: 240px; border-radius: 10px;}
	.module-8 .list-box .list a:hover .pic{transform: scale(1.1); box-shadow: 0px 0px 30px 0px 	rgba(28, 76, 186, 0.4);}
	.module-8 .list-box .list .title{text-align: center; margin-top: .2rem; color: #333; font-size: 20px;}
	.module-8 .list-box .list .title h2{font-size: .32rem; font-weight: normal;}
	.module-8 .list-box .list .title span{font-size: .28rem; }
	.module-8 .list-box .list a:hover .title{color: #1c4cba;}

	.xd-box-01{margin: 40px auto; display: none;}
	.xd-box-01 a{display: block;}
	.xd-box-01 img{display: block; width: 100%;}
}




